/*Document related:*/

"print settings" = "udskriv indstillinger";
"Please wait..." = "Vent venligst...";
"Loading a file..." = "Åbner fil...";
"Adding image..." = "Tilføjer billede...";
"Saving a file..." = "Arkiverer fil...";
"Beta has expired" = "Betaudgave er udløbet";
"This beta software has expired. Please go to http://www.livequartz.com to find a more recent release." = "Denne beta-software er udløbet. Vær venlig at besøge http://www.livequartz.com for at finde en nyere udgave.";
"untitled layer" = "untitled";

/*For software updates*/
"Cancel" = "Afbryd";
"Download" = "Overfør";
"Invalid or unsupported URL" = "Ugyldig eller ikke understøttet adresse";
"The entered URL is either invalid or unsupported." = "Den indtastede adresse er enten ugyldig eller ikke understøttet.";
"An error occured during download." = "Der skete en fejl under overførslen.";
"Download Failed" = "Overførslen mislykkedes";

/*Used to build the label of the tool chooser*/
" is selected." = " er valgt.";

/*File opening error*/
"Error" = "Fejl";
"File unreadable." = "Filen kan ikke læses.";
"Error writing file." = "Der skete en fejl under skrivning til filen.";
"%u validation errors have occurred" = "Der er sket %u valideringsfejl";
".\nThe first 3 are:\n" = ".\nDe første 3 er:\n";

/*Warning on saving files*/
"OK" = "OK";
"Cancel" = "Annuller";
"Your original image will be erased with this new one." = "Dit oprindelige billede vil blive erstattet af dette nye.";
"Are you ok for replacing it?" = "Er du sikker på at du vil erstatte det?";
"Saving as been canceled." = "Arkivering blev afbrudt.";

/*Tools*/
"Filter Tool" = "Filterværktøj";
"Text Tool" = "Tekstværktøj";
"Scrolling Tool" = "Rulleværktøj";
"Eraser Tool" = "Sletteværktøj";
"BackGround Eraser" = "Baggrundssletteværktøj";
"Brush Tool" = "Penselværktøj";
"Drag Tool" = "Trækkeværktøj";
"Selection Tool" = "Vælgeværktøj";
"Zoom Tool" = "Forstørrelsesglas";
"Tampon" = "Dubleringsværktøj";
"Shape Tool" = "Tegneværktøj";
"Lasso Tool" = "Lassoværktøj";
"Gradient Tools" = "Gradientværktøjer";


/*Donation*/
"Not yet" = "Ikke endnu";
"I have already donated" = "Jeg har allerede doneret";
"I want to donate with PayPal" = "Jeg ønsker at donere via PayPal";
"Donation" = "Donation";
"Please Donate to help development of this software." = "Vær venlig at donere penge for at hjælpe med udviklingen af denne software.";
